Como se comprueba la versión angular (aplicación + CLI)

Qué tal me llamo Kiko. Os traigo un nuevo post sobre el sistema operativo mas molón. Un placer linuxeros.

¿Cómo puedo encontrar la versión angular utilizada en mi aplicación? o como comprobar la versión angular instalada en mi sistema?

Este tutorial le ayudará a encontrar la versión Angular que utiliza la aplicación. Además, puede encontrar qué versión angular está instalada en mi sistema.

Compruebe la versión angular a la aplicación

Puede encontrar la versión angular que utiliza la aplicación debajo package.json dossier. Para comprobarlo, vaya a node_modules/@angular/core/package.json archivo y compruebe el campo de la versión.

Verá la versión así:

  "version": "8.2.14"

Compruebe la versión CLI angular instalada

Angular proporciona ng orden para trabajar con la línea de comandos. Para averiguar la versión angular instalada, ejecute el siguiente desde el terminal:

ng --version 

salida:

     _                      _                 ____ _     ___
    /    _ __   __ _ _   _| | __ _ _ __     / ___| |   |_ _|
   / △  | '_  / _` | | | | |/ _` | '__|   | |   | |    | |
  / ___ | | | | (_| | |_| | | (_| | |      | |___| |___ | |
 /_/   __| |_|__, |__,_|_|__,_|_|       ____|_____|___|
                |___/


Angular CLI: 8.3.0
Node: 12.18.2
OS: linux x64
Angular: 8.2.14
... animations, common, compiler, compiler-cli, core, forms
... language-service, platform-browser, platform-browser-dynamic
... router

Package                           Version
-----------------------------------------------------------
@angular-devkit/architect         0.803.29
@angular-devkit/build-angular     0.803.29
@angular-devkit/build-optimizer   0.803.29
@angular-devkit/build-webpack     0.803.29
@angular-devkit/core              8.3.29
@angular-devkit/schematics        8.3.0 (cli-only)
@angular/cli                      
@ngtools/webpack                  8.3.29
@schematics/angular               8.3.0 (cli-only)
@schematics/update                0.803.0 (cli-only)
rxjs                              6.4.0
typescript                        3.5.3
webpack                           4.39.2

Este Blog lo hacemos para colaborar y servir de referencia a la gente Linux. Esperamos que os guste.

Leave a Reply